/* 
   Localizable.strings (Finnish)
 */

// Main Window Button
"Back" = "Edellinen";
"Next" = "Seuraava";
"Cancel" = "Peruuta";

// Model Window
"Model" = "Malli";
"Select the model you want to install, and then click Next." = "Valitse malli, jonka haluat asentaa, ja osoita Seuraava.";

// IF Window
"Connection Type" = "Yhteystyyppi";
"Select the connection type of the device you want to install, and then click Next." = "Valitse yhteystyyppi laitteelle, jonka haluat asentaa. Valitse sitten Seuraava.";
"Local Connection (USB)" = "Paikallinen liitäntä (USB)";
"Wired Network Connection (Ethernet)" = "Kiinteä verkkoyhteys (Ethernet)";
"Wireless Network Connection" = "Langaton verkkoyhteys";

// WLAN Window
"Choose the device you want to install" = "Valitse laite, jonka haluat asentaa.";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "Jos laitetta ei ole luettelossa, määritä langaton asetus Setup (Asetukset) -painikkeella.";
"Device name" = "Laitteen nimi";
"IP address" = "IP-osoite";
"Location" = "Sijaintipaikka";
"Setup" = "Asetukset";

// Install check
"kCannotInstall" = "Tätä käyttöjärjestelmäversiota ei tueta.\nOhjelmistoa ei voida asentaa.";
"kCannotInstallTooOld" = "Tarkista mallisi järjestelmävaatimukset ja asenna sopivaan käyttöjärjestelmäversioon.\nPäivitä käyttöjärjestelmä Mac OS X %@'een tai uudempaan versioon ja yritä uudelleen.";
"kCannotInstallTooNew" = "Tämä ohjelmisto ei sisällä tietokoneen käyttöjärjestelmän tarvitsemia ohjaimia.";
"Close" = "Sulje";
